footer .addr_future_memb .contact-info .__ci_num span {
    font-style: normal;
}

/* For verticle scrolling - Latest events */
.holder .mask {
    position: relative;
    left: 0px;
    top: 10px;
    width: 300px;
    height: 316px;
    overflow: hidden;
}
.holder ul {
    list-style:none;
    margin: 0;
    padding: 0;
    position: relative;
}
.holder ul li {
    padding: 10px 0px;
}